﻿
.Main {
    background-color: #fff;
}
.MainDiv .MainContent {
    max-width: 1188px;
    margin: 0rem auto;
    _padding: 0 10px;
    _min-width: 910px;

}
a {
    color: #017385;
    text-decoration:underline;
}
    a:hover {
        color: #025C6B;
    }
/* BreadCrumbs */
.BreadCrumbsContainer {
    background-color: rgba(0, 0, 0, 0);
}

    .BreadCrumbsContainer .breadcrumbs {
        background-color: rgba(0, 0, 0, 0);
    }
.sidemenu {
    background: #ffff;
    border: 1px solid #E5E6E5;
    border-radius: 4px;
    width: 396px;
    height:min-content;
}
    .sidemenu .sidemenu-content {
        /*display: grid;
        grid-template-rows: repeat(auto,2);*/
        padding:20px 0 20px 0;
    }
    .sidemenu .row {
        padding-right: 32px;
        padding-left: 32px;
        height: 48px;
        font-size: 16px;
        display: flex;
        justify-content: space-between;
        text-align: right;
    }
        .sidemenu .row h3 {
            line-height: 48px;
            font-size: 16px;
        }
        .sidemenu a.row {
            text-decoration: none;
            color: black;
        }
    .sidemenu .row:hover, .sidemenu .row.selected {
        background: rgb(95, 197, 215,.12);
    }
        .sidemenu .row span {
            -webkit-mask: url(https://img.zap.co.il/imgs/svg/zapdesktop/arrow-left.svg) no-repeat center;
            background-color: #00889B;
            width: 5px;
            height: 48px;
        }
.MainDiv .MainContent .faq-page .faq-title {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
    .MainDiv .MainContent .faq-page .faq-title h1 {
        height: 58px;
        font-size: 48px;
        font-weight: bold;
        letter-spacing: 0;
        text-align: right;
        margin: 0;
    }
.MainDiv .MainContent .faq-page .faq-header {
    margin-top: 40px;
    margin-bottom: 40px;
}
    .MainDiv .MainContent .faq-page .faq-content {
        display: flex;
        margin-bottom:40px;
        gap:24px;
    }
.MainDiv .MainContent .faq-page .description {
    color: #6E6E6E;
    font-size: 16px;
    padding-top: 8px;
}
.faq-page .content {
    width: 768px;
    display: flex;
    flex-direction: column;
    gap: 8px;
}
    .faq-page .content .faq-line {
        border: 1px solid #E5E6E5;
        border-radius: 4px;
        background: #FFFFFF;
    }
    .faq-page .content .faq-title {
        display: flex;
        align-items: center;
        flex-direction: row;
        justify-content: space-between;
        padding: 24px;
    
    }
    .faq-page .content h3 {
        font-weight: bold;
        font-size: 20px;
 
        cursor:pointer;
    }
    .faq-page .content .arrow {
        border-left: 2px solid #000;
        border-bottom: 2px solid #000;
        width: 7px;
        height: 7px;
        transform: rotate( -45deg );
        -webkit-transform: rotate(-45deg);
        transition: transform 150ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;
    }
    .faq-page .content .faq-line.Open .arrow {
        transform: rotate(133deg);
    }

    .faq-page .content .faq-line.Open .faq-line-content {
        padding-bottom: 16px;
        line-height: 24px;
    }

    .faq-page .content .faq-line .faq-line-content {
        max-height: 0px;
        transition: max-height 150ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;
        overflow: hidden;
        padding-left: 24px;
        padding-right: 24px;
    }
    .faq-page .content .faq-line.Open .faq-line-content img {
        width: 100% !important;
    }
    .faq-page .content .faq-line-content p:first-child, .faq-page .content .faq-line-content p:last-child {
        margin: 0;
    }
.faq-page .FiltersTitle {
    display: flex;
    align-items: center;
    column-gap: 23px;
}
    .faq-page .FiltersTitle .filterOpenAll {
        display: flex;
        align-items: center;
        gap: 4px;
    }
        .faq-page .FiltersTitle .filterOpenAll .OpenAllArrow {
            width: 16px;
            height: 16px;
            background-image: url(https://img.zap.co.il/imgs/newui/help/dropDownArrow.svg);
        }
        .faq-page .FiltersTitle .filterOpenAll .close-all-arrow {
            width: 16px;
            height: 16px;
            -webkit-transform: rotate(-180deg);
            background-image: url(https://img.zap.co.il/imgs/newui/help/dropDownArrow.svg);
        }
 
            .faq-page .FiltersTitle .filterOpenAll .open-all-btn, .faq-page .FiltersTitle .filterOpenAll .close-all-btn {
                color: #017385;
                text-decoration: underline;
                cursor: pointer;
            }

    .faq-page .FiltersTitle .SearchWrapper {
        display: inline-block;
        width: 100%;
        box-sizing: border-box;
        border: 1px solid #CFCFCF;
        border-radius: 4px;
        position: relative;
        background: #fff;
        height:46px;
    }
    .faq-page .FiltersTitle .faq-search {
        text-align: center;
        width: 240px;
        height: 40px;
    }


    .faq-page .FiltersTitle .SearchWrapper .modelSearchBtnWrp {
        display: inline;
        position: unset;
        float: left;
        width: 34px;
        height: 37px;
        outline: none;
        z-index: 10;
        margin-top: -37px;
        right: 0;
        bottom: 0;
    }
    .faq-page .FiltersTitle .SearchWrapper .modelSearchBtn {
        cursor: pointer;
        outline: none;
        z-index: 10;
        width: 24px;
        height: 24px;
        vertical-align: -webkit-baseline-middle;
        background-color: #377E91;
        -webkit-mask: url(https://img.zap.co.il/imgs/zapmobile/svg/iconsearch.svg) no-repeat center;
        mask: url(https://img.zap.co.il/imgs/zapmobile/svg/iconsearch.svg) no-repeat center;
    }

    .faq-page .FiltersTitle  .SearchWrapper [type="text"] {
        height: 44px;
        float: none;
        width: calc(100% - 28px);
        padding-right: 10px;
        box-sizing: border-box;
        font-size: 16px;
        border: 0;
        border-radius: 4px;
        outline: none;
    }

.MainDiv .MainContent h2 {
    font-size: 20px;
    font-weight: bold;
    color: #000;
    text-align: right;
    letter-spacing: 0;
}
.faq-page .contactus {
    display: flex;
    justify-content: center;
    width: 100%;
    align-items: center;
    text-align: center;
    font-size:18px;
    flex-direction:column;
    margin:40px 0 40px 0;
}


    .faq-page .contactus  img {
        width: 40px;
    }
.faq-page .contactus .title-contactus {
    font-weight: bold;
    margin-top: 16px;
}

    .faq-page .contactus .description-contactus {
        font-weight: 400;
        margin-top: 8px;
    }

.faq-page .contactus input[type="button"] {
    width: 186px;
    height: 46px;
    background: #028094;
    border-radius: 6px;
    font-size: 16px;
    color: #FFFFFF;
    border: none;
    margin-top: 26px;
    cursor:pointer;
}
.highlight {
    background-color: #93efff !important;
}
.modal-lg {
max-width:90%;
}
.modal-body {
padding:0 20px 20px 20px;
}
